title: News
icon: document
sections:
  drafts:
    extends: sections/news
    headline: Drafts
    status: draft

  unlisted:
    extends: sections/news
    headline: In Review
    status: unlisted

  listed:
    extends: sections/news
    headline: Published
    status: listed
